<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryQueueDatabase..::.Length Property
SecondaryQueueDatabase Class See Also Send Feedback

The length of records in the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public uint Length { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Length As UInteger

Visual C++

    public:
    property unsigned int Length {
    	unsigned int get ();
    }

# See Also

SecondaryQueueDatabase Class
BerkeleyDB Namespace